# translation of childpanelextension.po to italiano
# Copyright (C) 2003 Free Software Foundation, Inc.
# Andrea Rizzi <rizzi@kde.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2003-10-05 14:05+0200\n"
"Last-Translator: Andrea Rizzi <rizzi@kde.org>\n"
"Language-Team: italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "A&ggiungi"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "&Configura pannello..."

#~ msgid "Tiny"
#~ msgstr "Piccolissima"

#~ msgid "Small"
#~ msgstr "Piccola"

#~ msgid "Normal"
#~ msgstr "Normale"

#~ msgid "Large"
#~ msgstr "Grande"

#~ msgid "Custom..."
#~ msgstr "Personalizzata..."

#~ msgid "Si&ze"
#~ msgstr "Dimen&sione"
